

#S6-WEQ机型双光产品白光灯GPIO0_12，红外灯GPIO0_13
#M3-3G机型双光产品白光灯GPIO0_10，红外灯GPIO0_13

DoubleLedMode:no
doubleLight_whiteLed_group:0
doubleLight_whiteLed_num:12
doubleLight_IRLed_group:0
doubleLight_IRLed_num:13

